CREATE TABLE CRST_FND_MENU_ENTRIES_TL
(
  LANGUAGE           VARCHAR2(4),
  MENU_ID            NUMBER,
  ENTRY_SEQUENCE     NUMBER,
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER(15),
  LAST_UPDATE_LOGIN  NUMBER(15),
  CREATION_DATE      DATE,
  CREATED_BY         NUMBER(15),
  PROMPT             VARCHAR2(60),
  DESCRIPTION        VARCHAR2(240),
  SOURCE_LANG        VARCHAR2(4),
  DUMMY				 CHAR(1),
  LAST_UPDATED_NAME  VARCHAR2(100),
  CREATED_NAME	   	 VARCHAR2(100)
);
